Subject: Re: Sshd: password authentication failed
From: [email-masked] (Ville Herva)

15 Jun 1998 06:23:22 -0700
Message-ID: <[email-masked]>
References: <01BD9835.AA5E5740@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

On Mon, Jun 15, 1998 at 08:14:48AM +0400, you [Sergey Okhapkin] claimed:
> Ville Herva wrote:
> > debug: Attempting authentication for user.
> > debug: RSA authentication for user failed.
> > debug: Password authentication for user failed.
> > fatal: Connection closed by remote host.
> > debug: Calling cleanup 0x40eee0(0x0)
> > 
> 
> The user's account sshd is running have no necessary rights. See a details on my web page (about
> starting inetd).

I've added every possible right for the appropriate user from
User Manager / Policies / User Rights.

I also added all "advanced" rights. (I forgot to mention earlier that I'm 
running NT 4.0 Server SSP3, if that has anything to do with it.) I did check
the rights include "Act as part of operation system", "Replace a process 
level token" and "Increase quotas".

Should the machine be booted after changing user rights?

Thanks!

-- v --

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".